cafebazaar_auth 1.0.4 copy "cafebazaar_auth: ^1.0.4" to clipboard
cafebazaar_auth: ^1.0.4 copied to clipboard

PlatformAndroid

With this package you can use CafeBazaar auth and storage in flutter applications, This package only supports Android applications.

1.0.4 - 03 March 2021 #

  • Migrate to null safety

1.0.0 #

  • Initial
7
likes
130
pub points
30%
popularity

Publisher

verified publisherarsam.me

With this package you can use CafeBazaar auth and storage in flutter applications, This package only supports Android applications.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on cafebazaar_auth